<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles/styles.css">
    <script src="https://kit.fontawesome.com/24531f279b.js" crossorigin="anonymous"></script>
    <title>Biografias negras</title>
</head>


<header class="header">
    <div class="titulo">
        <h2>Biografias Negras </h2>

    </div>

    <nav class="menu">
        <ul>
            <a href="home.html" target="=_self">Home</a>
            <a href="formulario.html" target="=_self">Fale Conosco</a>
            <a href="#">Favoritos</a>
            <a href="#">Login</a>
        </ul>
        <div class="search">
            <input type="text" placeholder="Pesquisar...">
            <button type="submit">Buscar</button>
        </div>

    </nav>

</header>

<body>

    <div class="container">
        <div class="img-container">
            <img src="images/machado-assis.jpg" alt="Machado de Assis">
        </div>
        <div class="details">

            <h2>Machado de Assis</h2>
            <h3> Data de nascimento: 21/06/1839 até 29/09/1908 </h3>

            <p>Machado de Assis foi um escritor brasileiro, nascido no Rio de Janeiro em 21 de junho de 1839 e falecido
                em 29 de setembro de 1908. Considerado um dos maiores escritores da língua portuguesa, Machado de Assis
                teve uma vida difícil, marcada pela pobreza, pela doença e pela discriminação racial.Filho de um mulato
                pintor de paredes e de uma lavadeira portuguesa, Machado de Assis cresceu em uma família humilde no
                Morro do Livramento, no Rio de Janeiro. Seu pai faleceu quando ele tinha apenas 16 anos e, pouco tempo
                depois, ele começou a trabalhar como aprendiz em uma gráfica.Foi na gráfica que Machado de Assis teve
                seu primeiro contato com a literatura, ao ler os livros que eram impressos ali. Em 1858, ele publicou
                seu primeiro conto, "Ela", no jornal "Marmota Fluminense". Nos anos seguintes, ele trabalhou como
                jornalista, escrevendo crônicas, contos e romances para diversos jornais e revistas.Machado de Assis
                escreveu algumas das obras mais importantes da literatura brasileira, como "Memórias Póstumas de Brás
                Cubas", "Dom Casmurro", "Quincas Borba" e "O Alienista". Seus livros tratam de temas como a sociedade
                brasileira, a política, o amor, a morte e a loucura, e são conhecidos por sua complexidade e
                profundidade psicológica.Além de sua obra literária, Machado de Assis foi também um importante membro da
                Academia Brasileira de Letras, da qual foi fundador e presidente por vários anos. Ele morreu em 1908,
                vítima de uma doença degenerativa, deixando para trás uma obra literária que continua a ser lida e
                estudada até os dias de hoje.</p>


        </div>


    </div>

    <div class="container">
        <div class="img-container">
            <img src="images/dandara-palmares.jpg" alt="Dandara dos Palmares">
        </div>
        <div class="details">

            <h2>Dandara dos Palmares </h2>
            <h3> Data de nascimento: c. 1654 até 06/02/1694 </h3>

            <p>Dandara dos Palmares foi uma importante líder quilombola durante o período colonial brasileiro. Ela
                nasceu em meados do século XVII, na região de Pernambuco, e foi companheira de Zumbi dos Palmares, o
                lendário líder do quilombo dos Palmares.Dandara era conhecida por sua coragem, inteligência e
                habilidades como guerreira. Ela participou ativamente das lutas contra as tropas coloniais portuguesas,
                liderando um grupo de mulheres guerreiras em diversas batalhas. Seu papel no quilombo dos Palmares foi
                fundamental para a resistência contra a escravidão e a luta pela liberdade dos negros.A vida de Dandara
                é marcada por lendas e histórias contadas ao longo dos anos, e muitos detalhes sobre sua vida são
                desconhecidos. No entanto, sua coragem e determinação inspiraram gerações de lutadores pela igualdade e
                justiça social no Brasil. Ela é considerada um símbolo da resistência negra e um exemplo de liderança
                feminina na luta por direitos e liberdade.</p>


        </div>


    </div>
    <div class="container">
        <div class="img-container">
            <img src="images/luis-gama.jpg" alt="Luiz Gama">
        </div>
        <div class="details">

            <h2>Luiz Gama </h2>
            <h3> Data de nascimento:21/071830 até 24/08/1882 </h3>

            <p>Luiz Gama foi um importante abolicionista e advogado brasileiro, nascido em Salvador, Bahia, em 1830, e
                falecido em São Paulo, em 1882. Filho de uma mulher escravizada e de um homem branco desconhecido, ele
                também foi escravizado na infância, mas conseguiu sua liberdade em 1847, aos 17 anos.Gama foi autodidata
                e tornou-se um importante líder na luta pela abolição da escravidão no Brasil. Ele trabalhou como
                jornalista, escritor e advogado e, em 1869, foi o primeiro advogado negro a obter registro na Ordem dos
                Advogados do Brasil.Gama ficou conhecido por sua defesa dos direitos dos negros e dos escravizados e por
                ter libertado mais de 500 pessoas escravizadas através de recursos judiciais. Ele também foi um crítico
                ferrenho da sociedade brasileira da época, denunciando o racismo e a exploração dos trabalhadores.A obra
                de Luiz Gama é considerada uma importante contribuição para a história e a literatura brasileira, e sua
                luta pela justiça social e pelos direitos dos negros continua a inspirar pessoas em todo o país.</p>


        </div>


    </div>


    <footer>
        <ul>
            <li><a href="https://www.linkedin.com/in/rafael-moreira-ba53281a1"><i class="fa-brands fa-linkedin"></i></a>
            </li>
            <li><a href=""><i class="fa-brands fa-facebook"></i></a></li>
            <li><a href=""><i class="fa-brands fa-instagram"></i></a></li>
            <li><a href=""><i class="fa-brands fa-github"></i></a></li>
        </ul>
        <p>Desenvolvido por Rafael da Silva Moreira - CP3020177 - Licença MIT</p>
    </footer>



</body>

</html>